<?php

define('_MD_USER_ERROR_AVATAR_EXTENSION', "Uploaded file's extension does not match any entry in the allowed list.");
define('_MD_USER_ERROR_AVATAR_MAXFILESIZE', "Uploaded file exceeds the file size limit for avatar.");
define('_MD_USER_ERROR_AVATAR_SELECT', "CHYBA - Vyberte platnou ikonu.");
define('_MD_USER_ERROR_AVATAR_SIZE', "Uploaded file exceeds the dimensions limit for avatar.");
define('_MD_USER_ERROR_DBUPDATE_FAILED', "Failed updating database");
define('_MD_USER_ERROR_EMAIL', "{0} je neplatná emailová adresa");
define('_MD_USER_ERROR_EMAILTAKEN', "Email has been taken.");
define('_MD_USER_ERROR_INJURY', "Specifikovaná hodnota {0} je chybná.");
define('_MD_USER_ERROR_INVALID_EMAIL', "Špatný email");
define('_MD_USER_ERROR_MAXLENGTH', "Input {0:toLower} with {1} or less characters.");
define('_MD_USER_ERROR_MINLENGTH', "Input {0:toLower} with {1} or more characters.");
define('_MD_USER_ERROR_NAME_RESERVED', "Jméno je rezervováno.");
define('_MD_USER_ERROR_PASSWORD', "Vložená hesla nejsou shodná.");
define('_MD_USER_ERROR_REQUIRED', "{0} je povinné.");
define('_MD_USER_ERROR_SEND_MAIL', "Email transmission failed. Please contact site administrator.");
define('_MD_USER_ERROR_TIMEZONE', "Časová zóna");
define('_MD_USER_ERROR_UNEEDAGREE', "Sorry, you have to agree to our disclaimer to get registered.");
define('_MD_USER_ERROR_YOURREGMAILNG', "You are now registered. However, we were unable to send the activation mail to your email account due to an internal error that had occurred on our server. We are sorry for the inconvenience, please send the webmaster an email notifying him/her of the situation.");
define('_MD_USER_LANG_ALLABOUT', "Vše o %s");
define('_MD_USER_LANG_ASSIGN', "Přiřadit");
define('_MD_USER_LANG_ATTACHSIG', "Vždy připojit můj podpis");
define('_MD_USER_LANG_AVATAR', "Ikona");
define('_MD_USER_LANG_AVATAR_EDIT', "Editovat ikonu");
define('_MD_USER_LANG_AVATAR_ID', "ID");
define('_MD_USER_LANG_AVATAR_LIST', "seznam ikon");
define('_MD_USER_LANG_AVATAR_MAXFILESIZE', "Max. velikost souboru");
define('_MD_USER_LANG_AVATAR_WIDTH', "Šířka");
define('_MD_USER_LANG_AVATAR_WIDTH_HIGHT', "ikona šířka výška");
define('_MD_USER_LANG_BIO', "Doplnění");
define('_MD_USER_LANG_DELACCOUNT', "Snazat účet");
define('_MD_USER_LANG_DELETE', "Smazat");
define('_MD_USER_LANG_DISCLAIMER', "Prohlášení");
define('_MD_USER_LANG_EDITPROFILE', "Editovat profil");
define('_MD_USER_LANG_EMAIL', "Emailová adresa");
define('_MD_USER_LANG_FINISH', "Finish");
define('_MD_USER_LANG_GROUPID', "Group ID");
define('_MD_USER_LANG_GUEST', "Host");
define('_MD_USER_LANG_HASJUSTREG', "%s has just registered!");
define('_MD_USER_LANG_INVALIDNICKNAME', "CHYBA: Špatné uživatelské jméno");
define('_MD_USER_LANG_LAST_LOGIN', "Poslední přihlášení");
define('_MD_USER_LANG_LEVEL', "Level");
define('_MD_USER_LANG_LOSTPASSWORD', "Zapomněli jste heslo?");
define('_MD_USER_LANG_NAME', "Pravé jméno");
define('_MD_USER_LANG_NAMERESERVED', "CHYBA: Uživatelské jméno je rezervováno.");
define('_MD_USER_LANG_NEWPWDREQ', "New Password Request at %s");
define('_MD_USER_LANG_NEWUSERREGAT', "New user registration at %s");
define('_MD_USER_LANG_NICKNAME', "Uživatelské jméno");
define('_MD_USER_LANG_NICKNAMETAKEN', "Username has been taken.");
define('_MD_USER_LANG_NO', "Ne");
define('_MD_USER_LANG_NOACTTPADM', "The selected user has been deactivated or has not been activated yet.");
define('_MD_USER_LANG_NOPROBLEM', "No problem. Simply enter the e-mail address we have on file for your account.");
define('_MD_USER_LANG_NOREGISTER', "Sorry, we are currently closed for new user registrations.");
define('_MD_USER_LANG_NOTIFY_METHOD', "Způsob upozornění: Když například sledujete fórum, jak chcete být informováni o změnách a nových příspěvcích?");
define('_MD_USER_LANG_NOTIFY_MODE', "Výchozí způsob upozornění");
define('_MD_USER_LANG_NOTREGISTERED', "Nejste registrováni?");
define('_MD_USER_LANG_PASS', "Heslo");
define('_MD_USER_LANG_PASSWORD', "Heslo");
define('_MD_USER_LANG_PM', "Soukromé zprávy");
define('_MD_USER_LANG_POSTS', "Komentáře/příspěvky");
define('_MD_USER_LANG_PROFILE', "Profil");
define('_MD_USER_LANG_RANK', "Zařazení");
define('_MD_USER_LANG_RANK_ID', "ID");
define('_MD_USER_LANG_REGISTER', "Register");
define('_MD_USER_LANG_REGISTERNG', "Nelze registrovat nové uživatele.");
define('_MD_USER_LANG_REMOVEINFO', "Z databáze budou odstraněny všechny informace o Vás.");
define('_MD_USER_LANG_SAVECHANGES', "Uložit změny");
define('_MD_USER_LANG_SELECT', "Vybrat");
define('_MD_USER_LANG_SENDPASSWORD', "Zaslat heslo");
define('_MD_USER_LANG_SHOWALL', "Zobrazit vše");
define('_MD_USER_LANG_STATISTICS', "Statistiky");
define('_MD_USER_LANG_SUBMIT', "Potvrdit");
define('_MD_USER_LANG_THEME', "Theme");
define('_MD_USER_LANG_TIMEZONE', "Časová zóna");
define('_MD_USER_LANG_TIMEZONE_OFFSET', "Časová zóna");
define('_MD_USER_LANG_TYPEPASSTWICE', "(pro změnu napište heslo dvakrát)");
define('_MD_USER_LANG_UID', "UID");
define('_MD_USER_LANG_UMODE', "Způsob zobrazení komentářů");
define('_MD_USER_LANG_UNAME', "Uživatelské jméno");
define('_MD_USER_LANG_UNASSIGN', "Unassign");
define('_MD_USER_LANG_UORDER', "Řazení komentářů");
define('_MD_USER_LANG_URL', "URL");
define('_MD_USER_LANG_USER_AIM', "AIM");
define('_MD_USER_LANG_USER_AVATAR', "Ikona");
define('_MD_USER_LANG_USER_FROM', "Město");
define('_MD_USER_LANG_USER_ICQ', "ICQ");
define('_MD_USER_LANG_USER_INTREST', "Zájmy");
define('_MD_USER_LANG_USER_MAILOK', "Přijímat občasné informace od administrátorů a moderátorů?");
define('_MD_USER_LANG_USER_MSNM', "Windows Live ID");
define('_MD_USER_LANG_USER_OCC', "Zaměstnání");
define('_MD_USER_LANG_USER_REGDATE', "Členem od");
define('_MD_USER_LANG_USER_SIG', "Podpis");
define('_MD_USER_LANG_USER_VIEWEMAIL', "Ostatní uživatelé uvidí můj email");
define('_MD_USER_LANG_USER_YIM', "YIM");
define('_MD_USER_LANG_USERCOOKIE', "Uložit uživatelské jméno v cookie po dobu 1 roku");
define('_MD_USER_LANG_USERKEYFOR', "User activation key for %s");
define('_MD_USER_LANG_USERREG', "Registrace uživatele");
define('_MD_USER_LANG_VERIFYPASS', "Heslo znovu");
define('_MD_USER_LANG_WEBSITE', "URL včetně HTTP://");
define('_MD_USER_LANG_WHOSONLINE', "Kdo je online");
define('_MD_USER_LANG_YOURACCOUNT', "Váš účet %s");
define('_MD_USER_LANG_YOUREMAIL', "Váš email: ");
define('_MD_USER_MESSAGE_ACONTACT', "Vybraný účet je již aktivován!");
define('_MD_USER_MESSAGE_ACTKEYNOT', "Aktivační klíč není správný!");
define('_MD_USER_MESSAGE_ACTLOGIN', "Váš účet byl aktivován. Přihlašte se pod Vašimi registrovanými údaji.");
define('_MD_USER_MESSAGE_ACTVMAILNG', "Failed sending notification mail to %s");
define('_MD_USER_MESSAGE_ACTVMAILOK', "Notification mail to %s sent.");
define('_MD_USER_MESSAGE_IAGREE', "I agree to the above");
define('_MD_USER_MESSAGE_OLDDELETED', "Vaše stará ikona bude smazána!");
define('_MD_USER_MESSAGE_SEND_PASSWORD', "Zaslat heslo");
define('_MD_USER_MESSAGE_SURETODEL', "Opravdu si přejete smazat Váš účet?");
define('_MD_USER_MESSAGE_USER_DELETE_SUCCESS', "Váš účet byl odstraněn.");
define('_MD_USER_MESSAGE_YOURREGISTERED', "You are now registered. An email containing an user activation key has been sent to the email account you provided. Please follow the instructions in the mail to activate your account. ");
define('_MD_USER_MESSAGE_YOURREGISTERED2', "You are now registered.  Please wait for your account to be activated by the adminstrators.  You will receive an email once you are activated.  This could take a while so please be patient.");
?>
